algorithm: DANN
criterion: Calibration
criterion_final: 0.2345221738020579
dataset: DILI
hparams:
  discr_lr: 1.0540019062515196e-06
  discr_weight_decay: 0.0001
  lambda_reg: 0.6970652932757408
  lr: 1.7647996628673371e-07
  mlp_depth: 3
  mlp_width: 128
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 8.503678710742662e-06
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.2339543104171753
test_calibration_Brier score_1: 0.2339000105857849
test_calibration_Brier score_2: 0.23390589654445648
test_calibration_Brier score_final: 0.2339543104171753
test_performance_AUROC_0: 0.2793126404285431
test_performance_AUROC_1: 0.2783018946647644
test_performance_AUROC_2: 0.2789757549762726
test_performance_AUROC_final: 0.2793126404285431
train_val_split: Scaffold
trial_seed: 345
val_calibration_Brier score_0: 0.23437516391277313
val_calibration_Brier score_1: 0.23457735776901245
val_calibration_Brier score_2: 0.23461399972438812
val_calibration_Brier score_final: 0.23437516391277313
val_performance_AUROC_0: 0.7630147337913513
val_performance_AUROC_1: 0.7210526466369629
val_performance_AUROC_2: 0.6769230961799622
val_performance_AUROC_final: 0.7630147337913513
